@charset "utf-8";

body {
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 16px;
	line-height: 1.8;
	font-family: 'MS PGothic', Osaka, Arial, sans-serif;
}


/* リセット*/
ul {
	margin: 0;
	padding:0;
	list-style: none;
}

li {
	margin: 0;
	padding:0;
	float:left;
}

div,p {
	text-align: left;
	vertical-align: top;
	margin: 0px;
	line-height: 1.8;
	font-size: 16px;
	font-weight: normal;
	color: #1f1f1f;
}

img {
	border:0px;
	vertical-align:top;
	margin-left: auto;
	margin-right: auto;
}
form {
	margin:0px;
	padding:0px;
}
h1,h2,h3,h4,h5,h6 {
	font-weight:normal;
	margin:0px;
	padding: 0px;
}

/*リセット*/

/* XHTML 高さ指定解除 */
.cl_box {
	clear:both; 
}
.cl_box hr {
	display:none;
}
/* XHTML 高さ指定解除 */

.alpha a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

.box {
	width:1200px;
	margin-left:auto;
	margin-right:auto;
}

.cart01 {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(img/img02_b.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 450px;
	padding-top:3490px;
}
.cart02 {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(img/img10_b.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 300px;
	padding-top:3200px;
}
.cart03 {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(img/img28_b.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 300px;
	padding-top:858px;
}
.cart_btn {
	height: 195px;
	width: 1008px;
	margin-right: auto;
	margin-left: auto;
}
.cart_btn02 {
	height: 195px;
	width: 1008px;
	margin-right: auto;
	margin-left: auto;
}

.mt20 {margin-top: 20px;}

.mb10 {margin-bottom: 10px;}
.mb15 {margin-bottom: 15px;}
.mb20 {margin-bottom: 20px;}
.mb30 {margin-bottom: 30px;}
.mb40 {margin-bottom: 40px;}
.mb50 {margin-bottom: 50px;}

.tx_blue-b {color: #0064BF; font-weight: bold;}


a {
 font-size:1em;
 color:#000;
text-decoration:underline;
}

a:link {
 
color:gray;
text-decoration:underline;
 
}


a:visited {
 
color:#000;
text-decoration:underline;
 
}


a:hover {
 
color:gray;
text-decoration:underline;
 
}


a:active {
 
color:gray;
text-decoration:none;
 
}

.sticky-1 {
    bottom:0;
    position: sticky;
}

.c-button._shiny {
    display: block;
    position: relative;
    padding: 1em 1.5em;
    background-color: ;
    box-shadow: 0 3px 0 0 #;
    border-radius: 20px;
  margin:30px auto;
    font-weight: bold;
    font-size: 0px;
  max-width:1008px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    overflow: hidden;
  transition: 300ms;
}
.c-button._shiny::before {
    position: absolute;
    content: '';
    display: inline-block;
    top: -180px;
    left: 0;
    width: 30px;
    height: 100%;
    background-color: #FFFFFF;
    transition: 300ms;
    animation: shinyshiny 2.5s ease-in-out infinite;
}

.c-button._shiny:hover {
    text-decoration: none;
    color: #fff;
    box-shadow: none;
    -webkit-transform: translateY(3px);
}

@-webkit-keyframes shinyshiny {
    0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}

